﻿.orange {
	color: #f60
}

.dark-gray {
	color: #666
}

.gray {
	color: #999
}

.green {
	color: #4b0
}

.red {
	color: #f30
}

body,
html {
	font-family: Helvetica, STHeiti, Microsoft YaHei, Verdana, Arial, Tahoma, sans-serif;
	margin: 0;
	padding: 0;
	border: 0
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline
}

html {
	line-height: 1
}

ol,
ul {
	list-style: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

caption,
td,
th {
	font-weight: 400;
	vertical-align: middle
}

blockquote,
q {
	quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: "";
	content: none
}

a img {
	border: none
}

a {
	color: #07d;
	text-decoration: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
	display: block
}

body {
	min-width: 1100px;
	color: #2c3a46;
	background: #fff;
	font-size: 14px;
	line-height: 1.6em;
	font-family: Helvetica, Pingfang SC, Microsoft YaHei, STHeiti, Verdana, Arial, Tahoma, sans-serif
}

@media (max-width:768px) {
	body {
		width: 1100px
	}
}

.container {
	margin: 0 auto;
	width: 1100px
}

.container.main-container {
	min-height: 400px
}